## mint-artwork-common 1.4.8-maya2

=== debian/changelog ===
mint-artwork-common (1.4.8-maya2) maya; urgency=low

  * Adapted FF adjustments to FF 21

 -- Clement Lefebvre <clem@maya>  Wed, 15 May 2013 01:06:17 +0100

mint-artwork-common (1.4.8) maya; urgency=low

  * Adapted FF pref.js to FF 15

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 31 Aug 2012 18:27:45 +0100

mint-artwork-common (1.4.7) maya; urgency=low

  * Conflicts/replace mint-artwork-debian

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Aug 2012 10:40:47 +0100

mint-artwork-common (1.4.6) maya; urgency=low

  * Removed Trolltech.conf

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 08 Jun 2012 14:09:00 +0100

mint-artwork-common (1.4.5) maya; urgency=low

  * Changed grey to green in Plymouth text themes

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 12 May 2012 18:29:14 +0100

mint-artwork-common (1.4.4) maya; urgency=low

  * Added to FF's default config (extension scopes, locale mapping)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 11 May 2012 21:57:08 +0100

mint-artwork-common (1.4.3) maya; urgency=low

  * Added /etc/skel/.config/Trolltech.conf to make QT apps use the GTK theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 10 May 2012 12:50:16 +0100

mint-artwork-common (1.4.2) maya; urgency=low

  * Added an apturl desktop file

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2012 13:40:00 +0100

mint-artwork-common (1.4.1) maya; urgency=low

  * Added MATE definitions for default MIME types
  * Made Firefox use apturl for apt:// links

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 09 May 2012 12:20:31 +0100

mint-artwork-common (1.4.0) maya; urgency=low

  * Fixed regression in FF adjustment

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 18:33:26 +0100

mint-artwork-common (1.3.9) maya; urgency=low

  * Updated adjustment for FF search plugins

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 18:11:44 +0100

mint-artwork-common (1.3.8) maya; urgency=low

  * Added white and grey in no-text plymouth theme

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 07 May 2012 18:00:32 +0100

mint-artwork-common (1.3.7) maya; urgency=low

  * Removed dots in no-logo plymouth theme (ugly on some displays depending on the drivers/resolution)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 May 2012 12:14:25 +0100

mint-artwork-common (1.3.6) maya; urgency=low

  * Added plymouth themes

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 04 May 2012 15:51:19 +0100

mint-artwork-common (1.3.5) maya; urgency=low

  * Maya

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 02 May 2012 12:07:07 +0100

mint-artwork-common (1.3.4) lisa; urgency=low

  * Search plugins adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 9 Nov 2011 11:43:00 +0000

mint-artwork-common (1.3.3) lisa; urgency=low

  * Search plugins adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 8 Nov 2011 21:33:00 +0000

mint-artwork-common (1.3.2) lisa; urgency=low

  * Search plugins adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 8 Nov 2011 21:05:00 +0000

mint-artwork-common (1.3.1) lisa; urgency=low

  * Search plugins adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 8 Nov 2011 12:05:00 +0000

mint-artwork-common (1.3.0) lisa; urgency=low

  * Search plugins adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 Oct 2011 13:21:00 +0000

mint-artwork-common (1.2.9) lisa; urgency=low

  * Lisa as default start page

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 31 Oct 2011 11:43:03 +0000

mint-artwork-common (1.2.8) lisa; urgency=low

  * Lisa

 -- Clement Lefebvre <root@linuxmint.com>  Sat,  15 Oct 2011 12:06:00 +0000

mint-artwork-common (1.2.7) katya; urgency=low

  * Removed all pre-configuration on Opera

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  06 Oct 2011 15:10:00 +0000

mint-artwork-common (1.2.6) katya; urgency=low

  * Removed all adjustments on Opera

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  05 Oct 2011 10:07:00 +0000

mint-artwork-common (1.2.5) katya; urgency=low

  * Adjusted printer test pages

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  19 May 2011 11:17:00 +0000

mint-artwork-common (1.2.4) katya; urgency=low

  * Adjusted /etc/legal

 -- Clement Lefebvre <root@linuxmint.com>  Wed,  18 May 2011 12:34:00 +0000

mint-artwork-common (1.2.3) katya; urgency=low

  * Adjusted scalable start-here.svg in icon themes

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  5 May 2011 16:31:00 +0000

mint-artwork-common (1.2.2) katya; urgency=low

  * Add defaults for Firefox

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  2 May 2011 17:45:00 +0000

mint-artwork-common (1.2.1) katya; urgency=low

  * Move /usr/share/opera to /usr/share/browserscripts (otherwise FF thinks Opera is installed)

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  2 May 2011 16:58:00 +0000

mint-artwork-common (1.2.0) katya; urgency=low

  * Add mint-search-addon and defaults for Chromium
  * Add mint-search-addon and defaults for Opera
  * Add links for Firefox 4.0.1 -> 4.0.9

 -- Clement Lefebvre <root@linuxmint.com>  Mon,  2 May 2011 15:19:00 +0000

mint-artwork-common (1.1.8) katya; urgency=low

  * Add bookmarks and preferences for Firefox 4

 -- Clement Lefebvre <root@linuxmint.com>  Fri,  29 Apr 2011 21:16:00 +0000

mint-artwork-common (1.1.7) katya; urgency=low

  * Katya

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  14 Apr 2011 10:41:00 +0000

mint-artwork-common (1.1.5) julia; urgency=low

  * Motd updated

 -- Clement Lefebvre <root@linuxmint.com>  Tue,  02 Nov 2010 11:59:00 +0000

mint-artwork-common (1.1.4) julia; urgency=low

  * Julia adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Sun,  03 Oct 2010 12:01:00 +0000

mint-artwork-common (1.1.3) isadora; urgency=low

  * Adjusted mint logos

 -- Clement Lefebvre <root@linuxmint.com>  Thu,  06 May 2010 14:35:00 +0000

mint-artwork-common (1.1.2) isadora; urgency=low

  * Adjusted mint logos


