## mint-artwork-common 1.8.1.2

=== debian/changelog ===
mint-artwork-common (1.8.1.2) qiana; urgency=medium

  * Firefox: Set default locale to match OS

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Mar 2018 12:49:28 +0000

mint-artwork-common (1.8.1.1) qiana; urgency=medium

  * Removed FF plugins (included in Firefox from 48 onwards)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Aug 2016 12:58:06 +0200

mint-artwork-common (1.8.1) qiana; urgency=medium

  * In KDE, made Firefox open directories with Dolphin

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 18 Jun 2014 15:50:51 +0100

mint-artwork-common (1.8.0) qiana; urgency=medium

  * Fixed support for Pepper Flash in Chromium

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 05 Jun 2014 14:23:01 +0100

mint-artwork-common (1.7.9) qiana; urgency=medium

  * Updated Yahoo links

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 May 2014 00:13:02 +0100

mint-artwork-common (1.7.8) qiana; urgency=medium

  * Fixed URL for News->Open News dynamic bookmark

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 22 May 2014 15:45:14 +0100

mint-artwork-common (1.7.7) qiana; urgency=low

  * Remove plymouth fade in

 -- Frédéric Gaudet <fred@linuxmint.com>  Tue, 06 May 2014 11:36:02 +0200

mint-artwork-common (1.7.6) qiana; urgency=medium

  * Qiana

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 03 May 2014 17:24:17 +0100

mint-artwork-common (1.7.5) qiana; urgency=medium

  * Added config for hexchat

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 02 May 2014 15:10:16 +0100

mint-artwork-common (1.7.4) qiana; urgency=low

  * Update plymouth theme for qiana

 -- Frédéric Gaudet <fred@linuxmint.com>  Thu, 10 Apr 2014 15:10:53 +0200

mint-artwork-common (1.7.3) petra; urgency=low

  * Add apturl support

 -- Frédéric Gaudet <fred@linuxmint.com>  Fri, 22 Nov 2013 13:46:37 +0100

mint-artwork-common (1.7.2) petra; urgency=low

  * Adjusted search engines

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 09 Nov 2013 17:39:04 +0000

mint-artwork-common (1.7.1) petra; urgency=low

  * Switch DuckDuckGo to HTTPS

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 04 Nov 2013 12:31:44 +0000

mint-artwork-common (1.7.0) petra; urgency=low

  * Engines adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Oct 2013 13:55:48 +0000

mint-artwork-common (1.6.9) petra; urgency=low

  * Added new engines

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 30 Oct 2013 12:33:26 +0000

mint-artwork-common (1.6.8) petra; urgency=low

  * Changed version number in plymouth text (Mint 16)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 17 Oct 2013 12:07:42 +0100

mint-artwork-common (1.6.7) petra; urgency=low

  * Petra

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 01 Oct 2013 11:03:01 +0100

mint-artwork-common (1.6.6) olivia; urgency=low

  * Adjusted default cups test page

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 May 2013 17:16:30 +0100

mint-artwork-common (1.6.5) olivia; urgency=low

  * Made DDG default in Chromium

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 May 2013 16:12:30 +0100

mint-artwork-common (1.6.4) olivia; urgency=low

  * Updated FF adjustments for FF 21

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 15 May 2013 00:28:18 +0100

mint-artwork-common (1.6.3) olivia; urgency=low

  * Added .config data for MATE (to prevent x-caja-dir windows popping up)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 23:31:10 +0100

mint-artwork-common (1.6.2) olivia; urgency=low

  * Updated FF bookmarks

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 18:23:20 +0100

mint-artwork-common (1.6.1) olivia; urgency=low

  * Removed text from mint-logo plymouth theme

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 07 May 2013 17:23:55 +0100

mint-artwork-common (1.6.0) olivia; urgency=low

  * New plymouth theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 May 2013 15:25:15 +0100

mint-artwork-common (1.5.9) olivia; urgency=low

  * Olivia

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 28 Feb 2013 13:50:48 +0000

mint-artwork-common (1.5.7) nadia; urgency=low

  * Removed Trolltech.conf (creates problems in KDE with GTK apps but is needed in GNOME for QT apps... so moved to mint-artwork-gnome)

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 01 Dec 2012 15:32:26 +0000

mint-artwork-common (1.5.6) nadia; urgency=low

  * Added ristretto and Thunar to the list of known MIME handlers

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 30 Nov 2012 17:00:16 +0000

mint-artwork-common (1.5.5) nadia; urgency=low

  * Updated FF bookmarks

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 15 Nov 2012 16:22:56 +0000

mint-artwork-common (1.5.4) nadia; urgency=low

  * Set Chromium default page to Nadia start page

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 13 Nov 2012 10:58:51 +0000

mint-artwork-common (1.5.3) nadia; urgency=low

  * Re-added Trolltech.conf (needed to render VLC and QT apps)

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Nov 2012 11:34:07 +0000

mint-artwork-common (1.5.2) nadia; urgency=low

  * Added Yahoo support for 7 more countries

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Oct 2012 17:40:39 +0100

mint-artwork-common (1.5.1) nadia; urgency=low

  * Made mint-logo and mint-text the default plymouth themes
  * Updated text from Mint 13 to Mint 14 in plymouth text themes

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 24 Oct 2012 16:08:56 +0100

mint-artwork-common (1.5.0) nadia; urgency=low

  * Added nemo and caja in mime list file

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 23 Oct 2012 15:01:46 +0100

mint-artwork-common (1.4.9) nadia; urgency=low

  * Nadia

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 03 Oct 2012 16:03:40 +0100
