## mint-artwork-common 1.8.4.2

=== debian/changelog ===
mint-artwork-common (1.8.4.2) rebecca; urgency=medium

  * Firefox: Set default locale to match OS

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Mar 2018 12:48:18 +0000

mint-artwork-common (1.8.4.1) rebecca; urgency=medium

  * Removed FF plugins (included in FF from 48 onwards)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Aug 2016 13:09:20 +0200

mint-artwork-common (1.8.4) rebecca; urgency=medium

  * Switched plymouth text theme to black (hide version and syslog err flood: version isn't centered, and syslog err is in syslog, partial/incomplete and irrelevant to most users in plymouth)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 07 Nov 2014 23:17:57 +0100

mint-artwork-common (1.8.3) rebecca; urgency=medium

  * Bumped version in plymouth text theme to 17.1

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 03 Nov 2014 23:57:48 +0100

mint-artwork-common (1.8.2) rebecca; urgency=medium

  * Rebecca
  * Removed browser.ShowQuitWarning from config

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Oct 2014 09:59:05 +0100
