## mint-artwork-common 1.8.7.2

=== debian/changelog ===
mint-artwork-common (1.8.7.2) rafaela; urgency=medium

  * Firefox: Set default locale to match OS

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Mar 2018 12:46:34 +0000

mint-artwork-common (1.8.7.1) rafaela; urgency=medium

  * Removed FF plugins (included in FF from 48 onwards)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Aug 2016 13:10:29 +0200

mint-artwork-common (1.8.7) rafaela; urgency=medium

  * Don't join #linuxmint-chat by default (#linuxmint-help is enough)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 16 Jun 2015 13:28:58 +0200

mint-artwork-common (1.8.6) rafaela; urgency=medium

  * FF: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 Jun 2015 13:31:02 +0200

mint-artwork-common (1.8.5) rafaela; urgency=medium

  * Rafaela

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Jun 2015 14:55:10 +0200
