=== debian/control ===
--- 
+++ 
@@ -9,6 +9,7 @@
 Depends: mintsystem
 Replaces: mint-artwork-gnome, mint-artwork-debian
 Conflicts: mint-artwork-debian
+Breaks: mint-configuration-kde (<= 5.0.20)
 Architecture: all
 Description: Common artwork for Linux Mint editions
  Common artwork used in Linux Mint.
