## mint-artwork-common 1.8.9.2

=== debian/changelog ===
mint-artwork-common (1.8.9.2) rosa; urgency=medium

  * FF: Set locale to match OS

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Mar 2018 12:16:40 +0000

mint-artwork-common (1.8.9.1) rosa; urgency=medium

  * Removed FF plugins (included in FF from 48 onwards)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Aug 2016 13:11:44 +0200

mint-artwork-common (1.8.9) rosa; urgency=medium

  * Firefox: Create missing directories if they don't exist already

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 11 Nov 2015 08:50:12 +0000

mint-artwork-common (1.8.8) rosa; urgency=medium

  * Rosa

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 07 Nov 2015 17:26:49 +0000
