## mint-artwork-common 2.0.9.2

=== debian/changelog ===
mint-artwork-common (2.0.9.2) sarah; urgency=medium

  * Firefox: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 14:51:41 +0100

mint-artwork-common (2.0.9.1) sarah; urgency=medium

  * Firefox: Set locale to match OS with intl.locale.requested

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Mar 2018 12:00:55 +0000

mint-artwork-common (2.0.9) sarah; urgency=medium

  * Fix plymouth theme to work with full disk encryption

 -- Clement Lefebvre <root@linuxmint.com>  Sun, 04 Sep 2016 17:55:01 +0100

mint-artwork-common (2.0.8) sarah; urgency=medium

  * Removed Firefox distribution searchplugins (for Firefox 48 onwards)

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 12 Aug 2016 11:56:36 +0200

mint-artwork-common (2.0.7) sarah; urgency=medium

  * Fixed Firefox defaultLocale preference

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 08 Aug 2016 22:11:43 +0200

mint-artwork-common (2.0.6) sarah; urgency=medium

  * Xfce: Disable overlay scrollbars, force X11 clutter backend, set GTK style for QT apps

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jul 2016 13:19:22 +0200

mint-artwork-common (2.0.5) sarah; urgency=medium

  * Don't load canberra and topmenu GTK modules in MATE

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 24 Jun 2016 21:35:50 +0100

mint-artwork-common (2.0.4) sarah; urgency=medium

  * Added /etc/X11/Xsession.d/99mint to set clutter_backend, overlay_scrollbars and qt_style_override in MATE

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Jun 2016 13:37:44 +0100

mint-artwork-common (2.0.3) sarah; urgency=medium

  * Fixed missing FF search engines in some locales (cs, da, el, fa, fi, gl, he, hi, hu, is, kn, ko, lv, mk, mr, pa, si, ta, te, tr, xh, uz, ms, km, hsb, cak, as, az, an, gn).

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 18 Jun 2016 19:10:52 +0100

mint-artwork-common (2.0.2) sarah; urgency=medium

  * Updated plymouth theme

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 02 Jun 2016 13:49:22 +0100

mint-artwork-common (2.0.1) sarah; urgency=medium

  * Updated FF settings

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 May 2016 18:36:22 +0100

mint-artwork-common (2.0.0) sarah; urgency=medium

  * Updated DuckDuckGo search engine

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 20 May 2016 16:10:05 +0100

mint-artwork-common (1.9.9) sarah; urgency=medium

  * Remove update-alternatives calls for obsolete no-logo and no-text plymouth themes

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 03 May 2016 17:24:09 +0100

mint-artwork-common (1.9.8) sarah; urgency=medium

  * Updated plymouth themes

 -- Clement Lefebvre <root@linuxint.com>  Tue, 03 May 2016 14:04:34 +0100

mint-artwork-common (1.9.7) sarah; urgency=medium

  * Don't disable ipv6 in Firefox

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 May 2016 16:32:46 +0100

mint-artwork-common (1.9.6) sarah; urgency=medium

  * Removed adjustments on now pinned /etc/legal and /etc/update-mot.d/10-help-text

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 02 May 2016 15:59:08 +0100

mint-artwork-common (1.9.5) sarah; urgency=medium

  * Included support for xed, xviewer, xreader and xplayer in default MIME lists

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 18 Feb 2016 12:40:18 +0000

mint-artwork-common (1.9.4) sarah; urgency=medium

  * Updated plymouth themes

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 20 Jan 2016 11:39:29 +0000

mint-artwork-common (1.9.3) sarah; urgency=medium

  * Removed adjustments on novell-button in icon themes

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jan 2016 14:46:03 +0000

mint-artwork-common (1.9.2) sarah; urgency=medium

  * Removed some obsolete adjustments

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jan 2016 12:32:45 +0000

mint-artwork-common (1.9.1) sarah; urgency=medium

  * Sarah

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Jan 2016 12:20:50 +0000

mint-artwork-common (1.9.0) sarah; urgency=medium

  * Moved plymouth themes from /lib/plymouth to /usr/share/plymouth

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 14 Jan 2016 15:45:36 +0000
