=== debian/rules ===
--- 
+++ 
@@ -51,7 +51,6 @@
 	mkdir -p $(CURDIR)/debian/mint-artwork-common
 	cp -r $(CURDIR)/usr $(CURDIR)/debian/mint-artwork-common/
 	cp -r $(CURDIR)/etc $(CURDIR)/debian/mint-artwork-common/
-	cp -r $(CURDIR)/lib $(CURDIR)/debian/mint-artwork-common/
 
 # Build architecture-independent files here.
 binary-indep: build install
