## mint-artwork-common 2.1.0.2

=== debian/changelog ===
mint-artwork-common (2.1.0.2) serena; urgency=medium

  * Firefox: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 14:52:21 +0100

mint-artwork-common (2.1.0.1) serena; urgency=medium

  * Firefox: Set default locale to match OS

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Mar 2018 12:37:17 +0000

mint-artwork-common (2.1.0) serena; urgency=medium

  * Updated for 18.1

 -- Clement Lefebvre <root@linuxmint.com>  Sat, 05 Nov 2016 16:57:51 +0000
