## mint-artwork-common 2.1.6.2

=== debian/changelog ===
mint-artwork-common (2.1.6.2) sonya; urgency=medium

  * Firefox: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 14:52:55 +0100

mint-artwork-common (2.1.6.1) sonya; urgency=medium

  * Firefox: Set default locale to match OS

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Mar 2018 12:38:39 +0000

mint-artwork-common (2.1.6) sonya; urgency=medium

  * Remove adjustments for MIME (defaults.list)

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 11 May 2017 15:22:40 +0100

mint-artwork-common (2.1.5) sonya; urgency=medium

  * Update slick-greeter settings

 -- Clement Lefebvre <root@linuxmint.com>  Thu, 06 Apr 2017 20:13:28 +0100

mint-artwork-common (2.1.4) sonya; urgency=medium

  * Updated for 18.2

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 22 Mar 2017 11:09:47 +0000

mint-artwork-common (2.1.3) sonya; urgency=medium

  * Onboard: Don't show Ubuntu logo on super key

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Mar 2017 18:27:56 +0000

mint-artwork-common (2.1.2) sonya; urgency=medium

  * Unity-greeter: Switch icon theme to Mint-X-Dark

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 21 Mar 2017 17:10:17 +0000

mint-artwork-common (2.1.1) sonya; urgency=medium

  * Added support for unity-greeter and lightdm-gtk-greeter

 -- Clement Lefebvre <root@linuxmint.com>  Mon, 20 Mar 2017 16:19:50 +0000
