## mint-artwork-common 2.1.8.2

=== debian/changelog ===
mint-artwork-common (2.1.8.2) sylvia; urgency=medium

  * Firefox: Disable telemetry

 -- Clement Lefebvre <root@linuxmint.com>  Wed, 29 Jul 2020 14:53:26 +0100

mint-artwork-common (2.1.8.1) sylvia; urgency=medium

  * Firefox: Set locale to match the OS with intl.locale.requested

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 20 Mar 2018 11:54:48 +0000

mint-artwork-common (2.1.8) sylvia; urgency=medium

  * Updated for 18.3

 -- Clement Lefebvre <root@linuxmint.com>  Fri, 27 Oct 2017 15:49:47 +0100

mint-artwork-common (2.1.7) sylvia; urgency=medium

  * Remove Chromium configuration (obsolete)

 -- Clement Lefebvre <root@linuxmint.com>  Tue, 19 Sep 2017 17:36:04 +0100
